body {
	background-color: #f7f7f7;
}
#SideAc .jumpmenu {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#SideAc .jumpmenu li {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 770px) {
	#SideAc .jumpmenu {
		width: 100%;
	}
	#SideAc .jumpmenu li {
		width: 25%;
	}
	#SideAc .jumpmenu li img {
		width: auto;
	}
}
/*/-----01-----/*/
#SideAc {
	line-height: 1em;
	font-weight: normal;
	color: #281d22;
	background-color: #FEFEFE;
	text-align: center;
	background-position: center top;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	clear: both;
}
@media screen and (max-width: 950px) {
	#SideAc {
		padding: 0px;
		margin: 0px;
		width: 100%;
	}
}
#SideAc A:link {
	color: #281d22;
	text-decoration: underline;
}
#SideAc A:hover {
	color: #97A5A8;
	text-decoration: none;
	width: 100%;
}
#SideAc A:visited {
	color: #987C71;
}
#SideAc h2 {
	background-color: #f4f3ee;
	color: #948761;
	border: 1px solid #948761;
	position: relative;
	width: 1200px;
	vertical-align: bottom;
	padding-left: 8px;
}
@media screen and (max-width: 1200px) {
	#SideAc h2 {
		width: 100%;
		line-height: 3.3em;
	}
}
#SideAc h3 {
	text-align: left;
	color: #948761;
	border-radius: 5px;
	background-color: #f4f3ee;
	margin-top: 88px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 950px;
	text-indent: 0;
}
@media screen and (max-width: 950px) {
	#SideAc h3 {
		width: 100%;
		margin-top: 38px;
	}
}
#SideAc h4 {
	text-align: left;
	color: #999999;
	background-color: #F2EEEF;
	margin-top: 68px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	clear: both;
	font-weight: bold;
	letter-spacing: 0em;
	line-height: 2em;
		border-top-style: solid;
	border-bottom-style: solid;
	padding-left: 0px;
	width: 950px;
	border-right-style: none;
	border-left-style: none;
	text-indent: 0;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
@media screen and (max-width: 950px) {
	#SideAc h4 {
		width: 100%;
	}
}
#SideAc p {
	width: 950px;
	text-align: left;
	clear: both;
	line-height: 2em;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	letter-spacing: 0.2em;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}
@media screen and (max-width: 950px) {
	#SideAc p {
		line-height: 1.8em;
		width: 98%;
	}
}
#SideAc p.line {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin: 16px auto;
	background: none;
	clear: both;
	padding: 0px;
	width: 950px;
}
@media screen and (max-width: 950px) {
	#SideAc p.line {
		width: 100%;
		margin: 8px 0px;
		padding: 0px;
	}
}
#SideAc p.line img.fit50 {
	max-width: 100%;
	height: auto;
}
#SideAc p.news {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
	background: none;
	clear: both;
	padding: 0px;
	width: 880px;
	border: 1px solid #AB9152;
}
#SideAc p strong {
	color: #000000;
	border: 1px solid #000000;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
}
SideAc p img {
	margin: 0px;
	padding: 0px;
}
#SideAc img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	max-width: 100%;
}
#SideAc img.left {
	margin-right: 16px;
	margin-bottom: 16px;
}
#SideAc img.right {
	margin-left: 16px;
	margin-bottom: 16px;
}
#SideAc ul {
	margin-top: 24px;
	margin-bottom: 24px;
	display: block;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
	width: 950px;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
@media screen and (max-width: 950px) {
	#SideAc ul {
		width: 100%;
	}
}
#SideAc li {
	list-style-type: none;
	clear: none;
	text-align: center;
	display: inline-block;
	padding: 2px;
	margin: 2px;
	vertical-align: top;
}
/* over 1200 */
@media screen and (min-width: 1200px) {
	#SideAc img.eyechach.fit {
		height: auto;
		width: 1200px;
	}
}
/*under 950*/
@media screen and (max-width: 950px) {
	/*eyechach*/
	#SideAc img.eyechach.fit {
		width: 100%;
		height: auto;
	}
}